uuid: 924a1b43-08eb-46bf-a8cb-4a5d867c0f24
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_town
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_town
field_name: field_town
entity_type: taxonomy_term
bundle: locations
label: Municipio
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
